Source: flatpak-appcenter
Section: utils
Priority: optional
Maintainer: Ali Rıza Keskin <ali.riza.keskin@pardus.org.tr>
Build-Depends: debhelper,
               gettext,
               libappstream-dev,
               libflatpak-dev,
               libgee-0.8-dev,
               libgranite-dev,
               libgtk-3-dev,
               libhandy-0.0-dev,
               libjson-glib-dev,
               libpackagekit-glib2-dev,
               libpolkit-gobject-1-dev,
               libsoup2.4-dev,
               libxml2-dev,
               libxml2-utils,
               meson,
               valac
Standards-Version: 4.3.0
Homepage: https://www.pardus.org.tr

Package: flatpak-appcenter
Architecture: any
Depends: ${misc:Depends},
         flatpak,
         libappstream4,
         libflatpak0,
         libgee-0.8-2,
         libgranite5,
         libgtk-3-0,
         libhandy-0.0-0,
         libjson-glib-1.0-0,
         libpolkit-gobject-1-0,
         libsoup2.4-1,
         libxml2,
         libxml2-utils
Description: Flatpak App Center
 A simple store to install, uninstall and manage flatpak apps.
 Forked from Elementary App Center. (only flathub side)
